<?
include_once("mysql.php");

include 'inclydings/sesi.php';
include_once("inclydings/antixak.php");
include 'inclydings/ini.php';
$_title = 'Lineage2';
include 'inclydings/header.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
if (isset($user)) {

if($udata[9]<"20"){echo"Привет воин! Ты только начал свой доблестный путь. Иди набирайся опыта в боях, нам так раз нужны опытные маги!  Кто я?! Я обучаю искусству войны.  Как достигнишь 20 уровня зайди ко мне, будет небольшое задание."; include_once"inclydings/down.php"; exit;}

if($udata[9]>="20"){
if($udata[33]==""){
echo"Здравствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"Wizard.php?$sd\">Wizard</a><br/>
<a href=\"Baffer.php?$sd\">Baffer</a>";}elseif($udata[9]<"40"){echo"Вторая профессия доступна с 40 уровня.";}
}

if($udata[9]>="40"){
if($udata[33]=="Baffer"){
echo"Здравствуй! Ты уже достиг 40 уровня! Ты готов получить вторую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"BeginnerBaffer.php?$sd\">Beginner Baffer</a>";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}
}

if($udata[9]>="40"){
if($udata[33]=="Wizard"){
echo"Здраствуй! Ты уже достиг 40 уровня! Ты готов получить вторую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"Necr.php?$sd\">Necromancer</a><br/>
<a href=\"Warlok.php?$sd\">Warlok</a>";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}
}
if($udata[9]>="76"){
if($udata[33]=="Beginner Baffer"){
echo"Здравствуй! Ты уже достиг 76 уровня! Ты готов получить третью  профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"ProfessionalBaffer.php?$sd\">Professional Baffer</a>";}elseif($udata[33]=="Professional Baffer"){echo"Больше профессий нет :) Ты достиг максимальной.";}
}
if($udata[9]>="76"){
if($udata[33]=="Necromancer"){
echo"Здраствуй! Ты уже достиг 76 уровня! Ты готов получить третью  профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"ProfessionalNecromancer.php?$sd\">Professional Necromancer</a>";}elseif($udata[33]=="Professional Necromancer"){echo"Больше профессий нет :) Ты достиг максимальной.";}
}

if($udata[9]>="76"){
if($udata[33]=="Warlok"){
echo"Здравствуй! Ты уже достиг 76 уровня! Ты готов получить третью  профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"ProfessionalSummoner.php?$sd\">Professional Summoner</a>";}elseif($udata[33]=="Professional Summoner"){echo"Больше профессий нет :) Ты достиг максимальной.";}
}
}else{echo"";}

include_once"inclydings/down.php";
?>
